@import url("https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap");

:root {
  --body-bg: #fbe8b3;
  --div1-color: #264caa;
  --div2-color: #58aae7;
  --div3-color: #8cd6f4;
  --mobile-bg-color: #424342;
  --div5-color: #dde9f7;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: var(--body-bg);
  font-family: "Archivo Black", sans-serif;
}
.container {
  margin: 2%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.container h1 {
  color: var(--div5-color);
  text-align: center;
}
.one {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: var(--div1-color);
  width: 90vw;
  height: 10vh;
  margin: 1%;
  padding: 4rem;
  border-radius: 0.8rem;
}

.two {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: var(--div2-color);
  width: 90vw;
  height: 40vh;
  margin: 1%;
  padding: 4rem;
  border-radius: 0.8rem;
}

.three {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: var(--div3-color);
  width: 90vw;
  height: 10vh;
  margin: 1%;
  padding: 4rem;
  border-radius: 0.8rem;
}

@media screen and (max-width: 600px) {
  body {
    background: var(--mobile-bg-color);
  }
}
